




<!DOCTYPE html>
<html lang="fr-ca" dir="ltr" prefix="content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# ">
<head>
<meta charset="utf-8" />
<link rel="canonical" href="http://www.bonjourquebec.com/fr-ca" />
<link rel="shortlink" href="http://www.bonjourquebec.com/fr-ca" />
<meta name="description" content="Site touristique officiel du gouvernement du Québec, tourisme, vacances, activités et réservation d’hébergement à découvrir sur Bonjour Québec." />
<meta property="og:site_name" content="Bonjour Québec" />
<meta property="og:type" content="article" />
<meta property="og:url" content="https://www.bonjourquebec.com/fr-ca" />
<meta property="og:title" content="Bonjour à notre hiver chaleureux" />
<meta name="Generator" content="Drupal 8 (https://www.drupal.org)" />
<meta name="MobileOptimized" content="width" />
<meta name="HandheldFriendly" content="true" />
<meta name="viewport" content="width=device-width, initial-scale=1.0" />
<meta property="og:description" content="Site touristique officiel du gouvernement du Québec, tourisme, vacances, activités et réservation d’hébergement à découvrir sur Bonjour Québec." />
<link rel="shortcut icon" href="/themes/custom/tq_glider/images/favicon/favicon.ico" type="image/vnd.microsoft.icon" />
<link rel="apple-touch-icon" sizes="180x180" href="/themes/custom/tq_glider/images/favicon/apple-touch-icon.png" />
<link rel="icon" type="image/png" sizes="16x16" href="/themes/custom/tq_glider/images/favicon/favicon-16x16.png" />
<link rel="manifest" href="/themes/custom/tq_glider/images/favicon/site.webmanifest" />
<link rel="mask-icon" href="/themes/custom/tq_glider/images/favicon/safari-pinned-tab.svg" color="#5bbad5" />
<meta name="msapplication-TileColor" content="#da532c" />
<meta name="theme-color" content="#ffffff" />
<link rel="alternate" href="https://www.bonjourquebec.com/fr-ca" hreflang="fr-ca" />
<link rel="alternate" href="https://www.bonjourquebec.com/fr-fr" hreflang="fr-fr" />
<link rel="alternate" href="https://www.bonjourquebec.com/fr" hreflang="fr" />
<link rel="alternate" href="https://www.bonjourquebec.com/en-ca" hreflang="en-ca" />
<link rel="alternate" href="https://www.bonjourquebec.com/en-us" hreflang="en-us" />
<link rel="alternate" href="https://www.bonjourquebec.com/en-gb" hreflang="en-gb" />
<link rel="alternate" href="https://www.bonjourquebec.com/en" hreflang="en" />
<link rel="alternate" href="https://www.bonjourquebec.com/es-mx" hreflang="es-mx" />
<link rel="alternate" href="https://www.quebecoriginal.cn" hreflang="zh-cn" />
<script type="6a47377346e6b3eda2605453-text/javascript">(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0];var j=d.createElement(s);var dl=l!='dataLayer'?'&l='+l:'';j.src='https://www.googletagmanager.com/gtm.js?id='+i+dl+'';j.async=true;f.parentNode.insertBefore(j,f);})(window,document,'script','dataLayer','GTM-WD3GJCR');</script>
<title>Tourisme et vacances au Québec, Canada | Site touristique officiel du gouvernement du Québec | Bonjour Québec</title>
<link rel="stylesheet" media="all" href="/sites/default/files/css/css_zqbFpdCrMFLbJuSRJ1tDgXoWJJaSkbcOOpGmFvfWOlw.css" />
<link rel="stylesheet" media="all" href="/sites/default/files/css/css_n7ULrL0uMb3-h-4H1uzkGwb3cMo-7mBnjf_d_E1i1Gk.css" />
<link rel="stylesheet" media="all" href="//use.fontawesome.com/releases/v5.8.1/css/all.css" />
<link rel="stylesheet" media="all" href="/sites/default/files/css/css_2Y9uWGH1MHzZ-jyo2y2ScMfxwKoDIsQfblrePoFbCwo.css" />
<!--[if lte IE 8]>
<script src="/sites/default/files/js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js"></script>
<![endif]-->
</head>
<body class="body-sidebars-none frontpage nodetype--homepage logged-out entity--node--canonical node--type-trip-planner--empty">
<div id="skip">
<a class="visually-hidden focusable skip-link" href="#content">
Skip to content
</a>
</div>
<noscript aria-hidden="true"><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-WD3GJCR" height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>



<div class="dialog-off-canvas-main-canvas" data-off-canvas-main-canvas>








<div class="region region-header-message">




<div class="bandeaudalerte">
<div class="bandeaudalerte-desktop">
<div class="row">
<div class="col-1 col-md-1 icon">
<svg width="1em" height="1em" viewBox="0 0 16 16" class="bi bi-exclamation-circle" fill="currentColor" xmlns="http://www.w3.org/2000/svg">
<path fill-rule="evenodd" d="M8 15A7 7 0 1 0 8 1a7 7 0 0 0 0 14zm0 1A8 8 0 1 0 8 0a8 8 0 0 0 0 16z" />
<path d="M7.002 11a1 1 0 1 1 2 0 1 1 0 0 1-2 0zM7.1 4.995a.905.905 0 1 1 1.8 0l-.35 3.507a.552.552 0 0 1-1.1 0L7.1 4.995z" />
</svg>
</div>
<div class="col-8 col-md-7 col-lg-8 content">
<div class="titre"><p><strong>La situation liée à la COVID-19 évolue rapidement</strong></p>
</div>
<div class="sous-titre"><p>Pour savoir si une activité est encore offerte ou si un établissement est toujours ouvert, n’hésitez pas à communiquer avec nous par courriel, téléphone ou clavardage. Nos conseillers en séjour vous répondront gratuitement. Veuillez noter que toutes les photos et vidéos de ce site ont été prises avant la pandémie. Pour plus de détails sur les directives du gouvernement du Québec propres à chaque région, c’est par ici : <a href="https://www.quebec.ca/sante/problemes-de-sante/a-z/coronavirus-2019/" target="_blank">Quebec.ca/coronavirus</a>.</p>
</div>
</div>
<div class="col-3 col-md-4 col-lg-3 lien">
<a href="#" class="close-bandeau" title="Fermer">X</a>
</div>
</div>
</div>
<div class="bandeaudalerte-mobile">
<div class="row">
<div class="col-2 icon">
<svg width="1em" height="1em" viewBox="0 0 16 16" class="bi bi-exclamation-circle" fill="currentColor" xmlns="http://www.w3.org/2000/svg">
<path fill-rule="evenodd" d="M8 15A7 7 0 1 0 8 1a7 7 0 0 0 0 14zm0 1A8 8 0 1 0 8 0a8 8 0 0 0 0 16z" />
<path d="M7.002 11a1 1 0 1 1 2 0 1 1 0 0 1-2 0zM7.1 4.995a.905.905 0 1 1 1.8 0l-.35 3.507a.552.552 0 0 1-1.1 0L7.1 4.995z" />
</svg>
</div>
<div class="col-10 content">
<a href="#" class="close-bandeau" title="Fermer">X</a>
<div class="titre"><p><strong>La situation liée à la COVID-19 évolue rapidement</strong></p>
</div>
<div class="sous-titre"><p>Pour savoir si une activité est encore offerte ou si un établissement est toujours ouvert, n’hésitez pas à communiquer avec nous par courriel, téléphone ou clavardage. Nos conseillers en séjour vous répondront gratuitement. Veuillez noter que toutes les photos et vidéos de ce site ont été prises avant la pandémie. Pour plus de détails sur les directives du gouvernement du Québec propres à chaque région, c’est par ici : <a href="https://www.quebec.ca/sante/problemes-de-sante/a-z/coronavirus-2019/" target="_blank">Quebec.ca/coronavirus</a>.</p>
</div>
</div>
</div>
</div>
</div>

</div>

<div class="page-standard" id="pg__c">
<header id="header" class="has-hero-image">
<div id="navbar">
<div class="navbar-container container-fluid">
<div class="header__branding">




<div class="region region-header-branding">




<div id="block-tq-glider-branding" class="block block-system block-system-branding-block">
<a href="/fr-ca" rel="home" class="site-logo" data-tracking="menuEntete|ClicInteract|clicLogo">
<img src="/themes/custom/tq_glider/logo.svg" alt="Home" />
</a>
<div class="site-name">
<a href="/fr-ca" title="Home" rel="home">Bonjour Québec</a>
</div>
</div>

</div>

</div>
<div class="header__menu">




<div class="region region-header-menu">




<nav role="navigation" aria-labelledby="block-tq-glider-main-menu-fr-ca-menu" id="block-tq-glider-main-menu-fr-ca" class="block block-menu navigation menu--main-fr-ca menu--top">
<h2 class="visually-hidden" id="block-tq-glider-main-menu-fr-ca-menu">Main navigation - Fr - Canada</h2>




<ul class="menu">
<li class="menu-item menu-item--collapsed">
<a href="/fr-ca/decouvrir" data-tracking="menuEntete|ClicInteract|clicOuvert - Découvrir" data-drupal-link-system-path="node/1408">Découvrir</a>
</li>
<li class="menu-item menu-item--collapsed">
<a href="/fr-ca/ou-aller" data-tracking="menuEntete|ClicInteract|clicOuvert - Où aller" data-drupal-link-system-path="node/602">Où aller</a>
</li>
<li class="menu-item menu-item--collapsed">
<a href="/fr-ca/quoi-faire" data-tracking="menuEntete|ClicInteract|clicOuvert - Quoi faire" data-drupal-link-system-path="node/1444">Quoi faire</a>
</li>
<li class="menu-item menu-item--collapsed">
<a href="/fr-ca/se-preparer" data-tracking="menuEntete|ClicInteract|clicOuvert - Se préparer" data-drupal-link-system-path="node/624">Se préparer</a>
</li>
</ul>

</nav>





<div class="language-switcher-language-url block block-language block-language-blocklanguage-interface" id="block-tq-glider-languageswitcher-2" role="navigation">




<ul class="links"><li hreflang="fr-ca" data-drupal-link-system-path="&lt;front&gt;" class="fr-ca is-active"><a href="/fr-ca" class="language-link is-active" hreflang="fr-ca" data-drupal-link-system-path="&lt;front&gt;">Fr - Canada</a></li><li hreflang="fr-fr" data-drupal-link-system-path="&lt;front&gt;" class="fr-fr"><a href="/fr-fr" class="language-link" hreflang="fr-fr" data-drupal-link-system-path="&lt;front&gt;">Fr - France</a></li><li hreflang="fr" data-drupal-link-system-path="&lt;front&gt;" class="fr"><a href="/fr" class="language-link" hreflang="fr" data-drupal-link-system-path="&lt;front&gt;">Français</a></li><li hreflang="en-ca" data-drupal-link-system-path="&lt;front&gt;" class="en-ca"><a href="/en-ca" class="language-link" hreflang="en-ca" data-drupal-link-system-path="&lt;front&gt;">En - Canada</a></li><li hreflang="en-us" data-drupal-link-system-path="&lt;front&gt;" class="en-us"><a href="/en-us" class="language-link" hreflang="en-us" data-drupal-link-system-path="&lt;front&gt;">En - USA</a></li><li hreflang="en-gb" data-drupal-link-system-path="&lt;front&gt;" class="en-gb"><a href="/en-gb" class="language-link" hreflang="en-gb" data-drupal-link-system-path="&lt;front&gt;">En - United Kingdom</a></li><li hreflang="en" data-drupal-link-system-path="&lt;front&gt;" class="en"><a href="/en" class="language-link" hreflang="en" data-drupal-link-system-path="&lt;front&gt;">English</a></li><li hreflang="es-mx" data-drupal-link-system-path="&lt;front&gt;" class="es-mx"><a href="/es-mx" class="language-link" hreflang="es-mx" data-drupal-link-system-path="&lt;front&gt;">Es - Mexico</a></li></ul>

</div>





<div id="block-sidr" class="block block-sidr block-sidr-trigger">



<button data-sidr-options="{&quot;source&quot;:&quot;.region-mobile-menu&quot;,&quot;side&quot;:&quot;left&quot;,&quot;method&quot;:&quot;toggle&quot;,&quot;renaming&quot;:false,&quot;displace&quot;:false,&quot;nocopy&quot;:true}" class="sidr-trigger js-sidr-trigger has-text">
<span class="sidr-trigger__text">Menu</span></button>

</div>





<div id="block-tqsearchbasicsearchform" class="block block-tq-search block-tq-search-basic-search">



<form class="tq-search-basic-search-form" data-drupal-selector="tq-search-basic-search-form" action="/fr-ca" method="post" id="tq-search-basic-search-form" accept-charset="UTF-8">
<div class="search-filters-keyword--wrapper"><div class="search-keyword-message"></div>



<div class="search-filters-keyword container js-form-wrapper form-wrapper" data-drupal-selector="edit-keyword" id="edit-keyword">



<div class="js-form-item form-item js-form-type-textfield form-type-textfield js-form-item-input form-item-input form-no-label">




<input data-drupal-selector="edit-input" class="form-autocomplete form-text" data-autocomplete-path="/fr-ca/autocomplete/search/keyword" type="text" id="edit-input" name="input" value="" size="60" maxlength="128" placeholder="Que cherchez-vous?" />

</div>




<div class="search-filters-filter--actions js-form-wrapper form-wrapper" data-drupal-selector="edit-actions" id="edit-actions">




<input class="left button js-form-submit form-submit is-disabled" role="reset" rel="keyword" data-drupal-selector="edit-reset" disabled="disabled" type="submit" id="edit-reset" name="reset-keyword" value="Réinitialiser" />





<input class="right button js-form-submit form-submit" role="apply" rel="keyword" data-drupal-selector="edit-apply" type="submit" id="edit-apply" name="apply-keyword" value="Appliquer" />

</div>

</div>

</div>




<input autocomplete="off" data-drupal-selector="form-46gtri7j-3kauyonbc9mt8z-z-a81thyfxz9qwcrnv0" type="hidden" name="form_build_id" value="form-46GtRi7j-3KauYoNbC9MT8z_z-A81tHYFxz9qwCrNV0" />





<input data-drupal-selector="edit-tq-search-basic-search-form" type="hidden" name="form_id" value="tq_search_basic_search_form" />

</form>




<div class="form-actions">




<input class="trigger-keyword button js-form-submit form-submit" type="submit" name="op" value="Rechercher" />

</div>

</div>

</div>

</div>
</div>
</div>
<div class="header__hero">




<div class="paragraph paragraph--type--hero-experience paragraph--view-mode--default hero-experience hero-experience--gasp">
<div class="background-image hero-bg-image d-none d-sm-block" style="background-image: url(/sites/default/files/2020-12/TQ-019510-R.jpg)" data-animation="background-parallax" data-animation-options="{'y': '10%', 'opacity': '0.3'}">
</div>
<div class="background-image hero-bg-image d-block d-sm-none" style="background-image: url(/sites/default/files/2020-12/TQ-019510-H.jpg)" data-animation="background-parallax" data-animation-options="{'y': '10%', 'opacity': '0.3'}"></div>
<div class="container">
<div class="row">
<div class="col col-md-8 hero-experience-title hero-experience-title--main">
<h1 data-animation="title" class="title__to-animate">Bonjour à notre hiver chaleureux</h1>
</div>
<div class="hero-experience-presentation">
<div class="col-11 col-sm-7 col-lg-5 hero-experience-content">
<div class="hero-experience-title">
1, 2, 3… Flocons! C’est le temps de jouer dehors!
</div>
<div class="hero-experience-subtitle">
Le Québec enfile son manteau blanc. On dit bonjour à l’aventure et on laisse la chaleur hivernale nous habiter.
</div>
<div class="btn-white">
<a href="/fr-ca/decouvrir/saisons/hiver">L’hiver commence ici </a>
</div>
</div>
<div class="col-md-5 hero-experience-overlay">
<img src="" alt="">
</div>
</div>
</div>
</div>
</div>

</div>
</header>

<div class="clearfix pre-content" id="pre-content">
<div class="cog--mq mq-precontent">




<div class="region region-pre-content">




<div data-drupal-messages-fallback class="hidden"></div>

</div>

</div>
</div>

<div class="clearfix main-content" id="main">
<div class="cog--mq mq-main">

<section id="content">

<div class="modal fade" id="popupLangueModal" role="dialog">
<div class="modal-dialog">

<div class="modal-content">
<div class="modal-header">
<button type="button" class="close" data-dismiss="modal">&times;</button>
</div>
<div class="popup-langue-modal-body modal-body">
</div>
<div class="modal-footer">
<button type="button" class="btn btn-default" data-dismiss="modal">Close</button>
</div>
</div>
</div>
</div>
<div id="content-area">




<div class="region region-content">




<div id="block-toolbox" class="closed block block-tq-fonctions block-toolbox-block">



<ul>
<li class="toolbox--chat"><a href="https://clavardage.bonjourquebec.com" target="_blank" class="link-clavardage-locked link-clavardage"><span class="text">Clavardage</span></a></li>
<li class="toolbox--map"><a href="/fr-ca/carte-du-quebec"><span class="text">Carte du Québec</span></a></li>
<li class="toolbox--planner"><a href="/fr-ca/planificateur-de-voyage"><span class="text">Planificateur de voyage</span><span class="bubble">0</span></a></li>
<li class="toolbox--handle"><a href="#"><span class="text">Fermer</span></a></li>
</ul>

</div>





<div id="block-tq-glider-content" class="block block-system block-system-main-block">




<article role="article" about="/fr-ca/node/637" class="entity--type-node node node--type-homepage node--view-mode-full">
<div class="node__content">









<div class="field field--name-field-sections field--type-entity-reference-revisions field--label-hidden field__items">
<div class="field__item">




<div class="paragraph paragraph--type--section-campaign paragraph--view-mode--default">
<div class="container">
<div class="row">
<div class="col-md-12">
</div>
</div>
</div>
<div class="swiper-container">
<div class="swiper-wrapper">
<div class="swiper-slide">




<div class="paragraph paragraph--type--campaign-item paragraph--view-mode--default">
<div class="container">
<div class="row">
<div class="images col-lg-6">
<div class="background-image image-big" style="background-image: url(/sites/default/files/2020-11/Motoneige-CampagneG-Saguenay-Lac-Saint-Jean-010641_0.jpg)"></div> <div class="background-image image-small" style="background-image: url(/sites/default/files/2020-11/Motoneige-CampagneP-Baie-James-015761-cropp_0.jpg)"></div> </div>
<div class="info mx-auto col-md-10 col-lg-6 col-xl-4">
<div class="subtitle">




<div class="field field--name-field-category field--type-string field--label-hidden field__item">Plaisirs d’hiver</div>

</div>
<h2>




<div class="field field--name-field-title field--type-string field--label-hidden field__item">33 000 km de liberté enneigée</div>

</h2>
<p>




<div class="field field--name-field-subtitle field--type-string field--label-hidden field__item">Parfois, on a l’impression que nous avons inventé l’hiver tellement il nous habite. Mais pour la motoneige, aucun doute. Partez à la conquête de nos sentiers en toute sécurité. </div>

</p>
<div class="btn-primary" data-tracking="carrouselCampagne|clicInteract|Pour partir à l’aventure, c’est par ici - /fr-ca/decouvrir/experiences/plaisirs-d-hiver/motoneige">




<div class="field field--name-field-link-onelink field--type-link field--label-hidden field__item"><a href="/fr-ca/decouvrir/experiences/plaisirs-d-hiver/motoneige">Pour partir à l’aventure, c’est par ici</a></div>

</div>
</div>
</div>
</div>
</div>

</div>
</div>
<div class="swiper-button-next" data-tracking="carrouselCampagne|clicInteract|carrouselProchain"></div>
</div>
</div>

</div>
<div class="field__item">




<div class="paragraph paragraph--type--section-home-experience paragraph--view-mode--default paragraph--with-text-ticker bg-primary">
<div class="container-fluid px-0">
<div class="row no-gutters">
<div class="header col">
<div class="text-ticker">
<h2 class="text-ticker-info">Expériences phares</h2>
</div>
<div class="col-md-10 col-lg-8 col-xxl-5 mx-auto pt-3 text-center">




<div class="clearfix text-formatted field field--name-field-wysiwyg field--type-text-long field--label-hidden field__item"><p>Laissez-vous séduire par quelques-unes de nos expériences. Inspirantes, elles vous guideront vers de nouveaux horizons.</p>
</div>

</div>
</div>
</div>
</div>
<div class="content container-fluid px-0 has-scroll-pagination" data-animation="sticky-mask-images">




<div class="field field--name-field-paragraphs field--type-entity-reference-revisions field--label-hidden field__items">
<div class="field__item">




<div class="row no-gutters paragraph paragraph--type--home-experience-element paragraph--view-mode--default">
<div class="images col-lg-6 px-0">
<span class="background-image" style="background-image: url(/sites/default/files/2020-11/Aventure%20en%20nature-018110.jpg)"></span>
</div>
<div class="info col-10 col-lg-6 mx-auto">






<img src="/sites/default/files/styles/thumbnail/public/2020-06/AventureEnNature-blanc-FR.png?itok=Evnr4dZ4" alt="" typeof="foaf:Image" class="image-style-thumbnail" />


<h3>




<div class="field field--name-field-title field--type-string field--label-hidden field__item">Vivre l’hiver de mille et une manières et de toutes les couleurs</div>

</h3>
<p><p>Hiver rime avec jouer dehors. Les activités en plein air ne manquent pas. On dévale les pentes en luge ou en skis. On part en traîneau. On pêche sur la glace. On s’émerveille devant les paysages enneigés.</p>
</p>
<div class="btn-white">




<div class="field field--name-field-link-onelink field--type-link field--label-hidden field__item"><a href="/fr-ca/decouvrir/experiences/aventures-en-nature">Aller jouer dehors</a></div>

</div>
</div>
</div>

</div>
<div class="field__item">




<div class="row no-gutters paragraph paragraph--type--home-experience-element paragraph--view-mode--default">
<div class="images col-lg-6 px-0">
<span class="background-image" style="background-image: url(/sites/default/files/2020-11/Saveurs%20locales-cantons-de-lEst-016831%20.jpg)"></span>
</div>
<div class="info col-10 col-lg-6 mx-auto">






<img src="/sites/default/files/styles/thumbnail/public/2020-06/SaveursLocales-blanc-FR.png?itok=ggTDDNaF" alt="" typeof="foaf:Image" class="image-style-thumbnail" />


<h3>




<div class="field field--name-field-title field--type-string field--label-hidden field__item">Des saveurs locales mijotées juste à point</div>

</h3>
<p>Notre gastronomie n’hiberne pas. Légumes d’hiver, viande braisée et vins fins, ici, quand l’appétit va, tout va! Les plats cuisinés lentement sont réconfortants, les cuisines embaument. À table!</p>
<div class="btn-white">




<div class="field field--name-field-link-onelink field--type-link field--label-hidden field__item"><a href="/fr-ca/decouvrir/experiences/saveurs-locales">Goûter le terroir d’hiver</a></div>

</div>
</div>
</div>

</div>
</div>

</div>
<div class="col-12 mx-auto pr-5 text-center section-padding">
<a href="/fr-ca/decouvrir/experiences" class="link-large">Voir plus d&#039;expériences</a>
</div>
</div>

</div>
<div class="field__item">




<div class="paragraph paragraph--type--section-regions-touristiques paragraph--view-mode--default paragraph--version--blanche">
<div class="container">
<div class="row">
<div class="col-md-12 container-regions-touristiques">
<div class="container-regions-touristiques-left">
<div class="container-regions-touristiques-title">
Un territoire spectaculaire d’un blanc baigné de soleil
</div>
<div class="container-regions-touristiques-text">
Le Québec, c’est un immense terrain de jeux réparti sur 1,6 million de kilomètres carrés. Des montagnes pour skier. Des vallées pour le chien de traîneau, la raquette et le ski de fond. Un fleuve large comme la mer. Bonjour à toutes nos régions!
</div>
<div class="btn-primary mb-0">
<a href="/fr-ca/ou-aller/regions-du-quebec">
Explorer nos régions
</a>
</div>
</div>
<div class="container-regions-touristiques-right">
<div class="background-image" style="background-image: url(/sites/default/files/2020-10/Illustration%20-%20Carte%20carre-fond%20bleu-3_0.jpg)"></div>
</div>
</div>
</div>
</div>
</div>

</div>
<div class="field__item">




<div class="paragraph paragraph--type--section-saisons paragraph--view-mode--default">
<div class="container">
<div class="row">
<div class="col-md-8 mx-auto text-center">
<h2>




<div class="field field--name-field-title field--type-string field--label-hidden field__item">Découvrez des activités inoubliables</div>

</h2>
</div>
<div class="col-lg-8 mx-auto mb-3 text-center">




<div class="field field--name-field-subtitle field--type-string field--label-hidden field__item">Forfaits vacances, offres spéciales et nature au rendez-vous pour vos séjours au Québec</div>

</div>
</div>
</div>
<div class="swiper-container">
<div class="swiper-wrapper">
<div class="swiper-slide">




<div class="paragraph paragraph--type--seasons-element paragraph--view-mode--default">
<div class="background-image mb-4" style="background-image: url(/sites/default/files/2020-11/Observation-de-la-faune-Laurentides-012733-2.jpg)"></div>
<div class="content col-md-8 col-xl-12 col-xxl-8 mx-md-auto text-white text-center">
<i class="icon-saisons-hiver"></i>
<h3>




<div class="field field--name-field-title field--type-string field--label-hidden field__item">Passeport Attraits</div>

</h3>




<div class="clearfix text-formatted field field--name-field-wysiwyg field--type-text-long field--label-hidden field__item"><p>Cet hiver, on a plein d’activités à vous proposer au Québec avec le Passeport Attraits. Planifiez une journée ou un week-end et économisez de 20 % à 40 % à l’achat d’un passeport de deux à quatre activités (prix adulte). Bonjour évasion!</p>
</div>

<div class="btn-primary btn-white">




<div class="field field--name-field-link-onelink field--type-link field--label-hidden field__item"><a href="https://www.quebecvacances.com/passeport-attraits_multi-regions" target="_blank">Choisir votre passeport</a></div>

</div>
</div>
</div>

</div>
<div class="swiper-slide">




<div class="paragraph paragraph--type--seasons-element paragraph--view-mode--default">
<div class="background-image mb-4" style="background-image: url(/sites/default/files/2020-11/Vieux-Quebec-019174.jpg)"></div>
<div class="content col-md-8 col-xl-12 col-xxl-8 mx-md-auto text-white text-center">
<i class="icon-saisons-hiver"></i>
<h3>




<div class="field field--name-field-title field--type-string field--label-hidden field__item">Explore Québec </div>

</h3>




<div class="clearfix text-formatted field field--name-field-wysiwyg field--type-text-long field--label-hidden field__item"><p>Avec les forfaits « Explore Québec », (re)découvrez notre territoire et profitez d’un rabais minimal de 25 % sur le prix de vente! Les forfaits comprennent un minimum de deux nuitées et deux activités. Consultez les forfaits offerts dans les différentes régions.</p>
</div>

<div class="btn-primary btn-white">




<div class="field field--name-field-link-onelink field--type-link field--label-hidden field__item"><a href="https://www.explorequebec.com/fr/forfaits" target="_blank">Trouver un forfait</a></div>

</div>
</div>
</div>

</div>
</div>
<div class="swiper-pagination"></div>
</div>
</div>

</div>
<div class="field__item">




<div class="paragraph paragraph--type--section-itineraries paragraph--view-mode--default">
<div class="container">
<div class="row">
<div class="col-md-9 mb-5 mx-auto text-center">
<h2>




<div class="field field--name-field-title field--type-string field--label-hidden field__item">Sillonner les routes du Québec sans rien manquer!</div>

</h2>
<div class="strong">




<div class="field field--name-field-subtitle field--type-string field--label-hidden field__item">Inspirez-vous de nos itinéraires pour faire de votre voyage une expérience inoubliable.</div>

</div>
</div>
</div>
</div>
<div class="container container-tablet-fluid px-0">




<div class="row field field--name-field-3-nodes field--type-entity-reference field--label-hidden has-cols-3 field__items">
<div class="col-xxl-8 swiper-container">
<div class="swiper-wrapper">
<div class="field__item col-md-4X swiper-slide" data-tracking="experienceUtilisateur|itinerary|1">




<article role="article" lang="fr" about="/fr/ou-aller/itineraires-et-routes/une-escapade-de-quebec-a-charlevoix" class="entity--type-node node node--type-itinerary node--view-mode-teaser">
<a class="stretched-link" href="/fr/ou-aller/itineraires-et-routes/une-escapade-de-quebec-a-charlevoix"></a>
<div class="node__content text-white">
<div class="image-mask"><div class="background-image" style="background-image: url(/sites/default/files/2020-05/Header_Charlevoix-H-v.jpg)"></div></div>
<div class="content-top">
<div class="subtitle">




<div class="field field--name-field-taxo-itineraires field--type-entity-reference field--label-hidden field__item"><a href="/fr/taxonomy/term/2608" hreflang="fr">Itinéraire</a></div>

</div>
<h4>




<span class="field field--name-title field--type-string field--label-hidden">Une escapade de Québec à Charlevoix</span>

</h4>
</div>
<div class="content-bottom row">
<div class="group-left col-6">
<div class="field field--name-field-route-days field--type-integer field--label-inline clearfix">
<div class="field__label">Jours</div>
<div class="field__item">6</div>
</div>
<div class="field field--name-field-route-destinations field--type-integer field--label-inline clearfix">
<div class="field__label">Destinations</div>
<div class="field__item">2</div>
</div>
<div class="field field--name-field-route-activities field--type-integer field--label-inline clearfix">
<div class="field__label">Activités</div>
<div class="field__item">11</div>
</div>
</div>
<div class="group-right col-6">
<div class="background-image" style="background-image: url(/sites/default/files/2020-09/Quebec-Charlevoix%20en%206%20jours-9-blanc%402x.png)"></div>
</div>
</div>
</div>
</article>

</div>
<div class="field__item col-md-4X swiper-slide" data-tracking="experienceUtilisateur|itinerary|2">




<article role="article" lang="fr" about="/fr/ou-aller/itineraires-et-routes/sur-la-route-des-explorateurs" class="entity--type-node node node--type-itinerary node--view-mode-teaser">
<a class="stretched-link" href="/fr/ou-aller/itineraires-et-routes/sur-la-route-des-explorateurs"></a>
<div class="node__content text-white">
<div class="image-mask"><div class="background-image" style="background-image: url(/sites/default/files/2020-05/Header-Canot-reservoir%20Kiamika-Laurentides-h-v.jpg)"></div></div>
<div class="content-top">
<div class="subtitle">




<div class="field field--name-field-taxo-itineraires field--type-entity-reference field--label-hidden field__item"><a href="/fr/taxonomy/term/2608" hreflang="fr">Itinéraire</a></div>

</div>
<h4>




<span class="field field--name-title field--type-string field--label-hidden">Sur la Route des Explorateurs</span>

</h4>
</div>
<div class="content-bottom row">
<div class="group-left col-6">
<div class="field field--name-field-route-days field--type-integer field--label-inline clearfix">
<div class="field__label">Jours</div>
<div class="field__item">9</div>
</div>
<div class="field field--name-field-route-destinations field--type-integer field--label-inline clearfix">
<div class="field__label">Destinations</div>
<div class="field__item">3</div>
</div>
<div class="field field--name-field-route-activities field--type-integer field--label-inline clearfix">
<div class="field__label">Activités</div>
<div class="field__item">18</div>
</div>
</div>
<div class="group-right col-6">
<div class="background-image" style="background-image: url(/sites/default/files/2020-05/Trace-Sur%20la%20Route%20des%20Explorateurs-Blanc.png)"></div>
</div>
</div>
</div>
</article>

</div>
<div class="field__item col-md-4X swiper-slide" data-tracking="experienceUtilisateur|itinerary|3">




<article role="article" lang="fr" about="/fr/ou-aller/itineraires-et-routes/la-route-des-sommets" class="entity--type-node node node--type-itinerary node--view-mode-teaser">
<a class="stretched-link" href="/fr/ou-aller/itineraires-et-routes/la-route-des-sommets"></a>
<div class="node__content text-white">
<div class="image-mask"><div class="background-image" style="background-image: url(/sites/default/files/2020-07/Hero-Route%20des%20Sommets-Canton-de-lEst-H-v.jpg)"></div></div>
<div class="content-top">
<div class="subtitle">




<div class="field field--name-field-taxo-itineraires field--type-entity-reference field--label-hidden field__item"><a href="/fr/taxonomy/term/2544" hreflang="fr">Route touristique</a></div>

</div>
<h4>




<span class="field field--name-title field--type-string field--label-hidden">La Route des Sommets</span>

</h4>
</div>
<div class="content-bottom row">
<div class="group-left col-6">
<div class="field field--name-field-route-days field--type-integer field--label-inline clearfix">
<div class="field__label">Jours</div>
<div class="field__item">5</div>
</div>
<div class="field field--name-field-route-destinations field--type-integer field--label-inline clearfix">
<div class="field__label">Destination</div>
<div class="field__item">1</div>
</div>
<div class="field field--name-field-route-activities field--type-integer field--label-inline clearfix">
<div class="field__label">Activités</div>
<div class="field__item">8</div>
</div>
</div>
<div class="group-right col-6">
<div class="background-image" style="background-image: url(/sites/default/files/2020-07/trace-Routes%20des%20Sommets-Blanc_Routes%20des%20Sommets-Blanc.png)"></div>
</div>
</div>
</div>
</article>

</div>
</div>
</div>
</div>

</div>
<div class="container">
<div class="row">
<div class="col-12 d-flex justify-content-center">
<div class="btn-primary mt-5 mb-0">




<div class="field field--name-field-link-onelink field--type-link field--label-hidden field__item"><a href="/fr-ca/ou-aller/itineraires-et-routes">Voir plus d&#039;itinéraires</a></div>

</div>
</div>
</div>
</div>
</div>

</div>
<div class="field__item">




<div class="paragraph paragraph--type--ugc paragraph--view-mode--default">
<div class="main-container container">
<div class="row">
<div class="left-container col-lg-7 col-md-5">
<button class="btn-image" data-tracking="carrouselPhoto|clicInteract|carrouselOuvert" data-toggle="modal" data-target="#imageGallery1860">
<div class="rendered-ig-image">






<img src="/sites/default/files/styles/instagram_image/public/externals/c279099af93c5ed9c44b56f8d82e240b.jpg?itok=fQ7WGkeZ" alt="" typeof="foaf:Image" class="image-style-instagram-image" />


</div>
</button>
<button class="btn-image" data-tracking="carrouselPhoto|clicInteract|carrouselOuvert" data-toggle="modal" data-target="#imageGallery1860">
<div class="rendered-ig-image-even">






<img src="/sites/default/files/styles/instagram_image/public/externals/587fc466b87b509c76f3274c79f3096f.jpg?itok=CVOy77VM" alt="" typeof="foaf:Image" class="image-style-instagram-image" />


</div>
</button>
<button class="btn-image" data-tracking="carrouselPhoto|clicInteract|carrouselOuvert" data-toggle="modal" data-target="#imageGallery1860">
<div class="rendered-ig-image">






<img src="/sites/default/files/styles/instagram_image/public/externals/2e7e003055e68311c3fc20e4cd68fb33.jpg?itok=2cHL7hvz" alt="" typeof="foaf:Image" class="image-style-instagram-image" />


</div>
</button>
<button class="btn-image" data-tracking="carrouselPhoto|clicInteract|carrouselOuvert" data-toggle="modal" data-target="#imageGallery1860">
<div class="rendered-ig-image-even">






<img src="/sites/default/files/styles/instagram_image/public/externals/5563160f074754b774ca14499411222b.jpg?itok=DTcMeovF" alt="" typeof="foaf:Image" class="image-style-instagram-image" />


</div>
</button>
<button class="btn-image" data-tracking="carrouselPhoto|clicInteract|carrouselOuvert" data-toggle="modal" data-target="#imageGallery1860">
<div class="rendered-ig-image">






<img src="/sites/default/files/styles/instagram_image/public/externals/c2d1bb2d3547fdf5e99fff51ff3bac6c.jpg?itok=CHtEAj9d" alt="" typeof="foaf:Image" class="image-style-instagram-image" />


</div>
</button>
<button class="btn-image" data-tracking="carrouselPhoto|clicInteract|carrouselOuvert" data-toggle="modal" data-target="#imageGallery1860">
<div class="rendered-ig-image-even">






<img src="/sites/default/files/styles/instagram_image/public/externals/90f9c4dff1d920bd4a576681e2aa377e.jpg?itok=mL3rujVy" alt="" typeof="foaf:Image" class="image-style-instagram-image" />


</div>
</button>
</div>
<div class="right-container col-lg-5 col-md-7 sticky-top">
<h3>




<div class="field field--name-field-title-ugc field--type-string field--label-hidden field__item">Dites-nous bonjour en partageant vos photos de voyage.</div>

</h3>
<p>




<div class="field field--name-field-description-ugc field--type-string-long field--label-hidden field__item">Utilisez le mot-clic #BonjourQuebec ou identifiez-nous sur vos photos pour partager le meilleur du Québec. On est toujours ravis d’avoir de vos nouvelles!</div>

</p>
<p><b>




<div class="field field--name-field-instagram-url field--type-link field--label-hidden field__item"><a href="https://www.instagram.com/tourismequebec/?hl=fr-ca">Suivez-nous sur instagram</a></div>

</b></p>
</div>
</div>
</div>
<div class="image-gallery modal fade" id="imageGallery1860" tabindex="-1" role="dialog" aria-labelledby="imageGallery1860Label" aria-hidden="true">
<div class="modal-dialog modal-dialog-full" role="document">
<div class="modal-content">
<div class="modal-header">
<button type="button" class="close" data-tracking="carrouselPhoto|clicInteract|carrouselFermer" data-dismiss="modal" aria-label="Close">
<i class="icon-close-medium-fill-1"></i>
</button>
</div>
<div class="modal-body container-fluid">
<div class="swiper-container">
<div class="swiper-wrapper">
<div class="swiper-slide">
<div class="row no-gutters">
<div class="carousel--image">
<div class="instagram-user">
Nicolas Otis
</div>






<img src="/sites/default/files/styles/instagram_image/public/externals/c279099af93c5ed9c44b56f8d82e240b.jpg?itok=fQ7WGkeZ" alt="" typeof="foaf:Image" class="image-style-instagram-image" />


</div>
</div>
</div>
<div class="swiper-slide">
<div class="row no-gutters">
<div class="carousel--image">
<div class="instagram-user">
Trio_des_bois 🌲🌲🌲
</div>






<img src="/sites/default/files/styles/instagram_image/public/externals/587fc466b87b509c76f3274c79f3096f.jpg?itok=CVOy77VM" alt="" typeof="foaf:Image" class="image-style-instagram-image" />


</div>
</div>
</div>
<div class="swiper-slide">
<div class="row no-gutters">
<div class="carousel--image">
<div class="instagram-user">
Ryker Titus
</div>






<img src="/sites/default/files/styles/instagram_image/public/externals/2e7e003055e68311c3fc20e4cd68fb33.jpg?itok=2cHL7hvz" alt="" typeof="foaf:Image" class="image-style-instagram-image" />


</div>
</div>
</div>
<div class="swiper-slide">
<div class="row no-gutters">
<div class="carousel--image">
<div class="instagram-user">
Adeline - Expat’ à Montréal 🇨🇦
</div>






<img src="/sites/default/files/styles/instagram_image/public/externals/5563160f074754b774ca14499411222b.jpg?itok=DTcMeovF" alt="" typeof="foaf:Image" class="image-style-instagram-image" />


</div>
</div>
</div>
<div class="swiper-slide">
<div class="row no-gutters">
<div class="carousel--image">
<div class="instagram-user">
Pixup
</div>






<img src="/sites/default/files/styles/instagram_image/public/externals/c2d1bb2d3547fdf5e99fff51ff3bac6c.jpg?itok=CHtEAj9d" alt="" typeof="foaf:Image" class="image-style-instagram-image" />


</div>
</div>
</div>
<div class="swiper-slide">
<div class="row no-gutters">
<div class="carousel--image">
<div class="instagram-user">
mysisterskeeper.rnr
</div>






<img src="/sites/default/files/styles/instagram_image/public/externals/90f9c4dff1d920bd4a576681e2aa377e.jpg?itok=mL3rujVy" alt="" typeof="foaf:Image" class="image-style-instagram-image" />


</div>
</div>
</div>
</div>
<div class="swiper-pagination"></div>
<div class="swiper-button-prev" data-tracking="carrouselPhoto|clicInteract|carrouselPrecedent"></div>
<div class="swiper-button-next" data-tracking="carrouselPhoto|clicInteract|carrouselProchain"></div>
</div>
</div>
</div>
</div>
</div>
</div>

</div>
</div>

</div>
</article>

</div>

</div>

</div>
</section>


</div>

</div>


<footer id="footer">
<div class="footer-group1">
<div class="container bg-primary-darker">
<div class="footer__content">




<div class="region region-footer">




<div id="block-formulaireinfolettre" class="block block-block-content block-block-contentb842ef02-3f35-4dd0-99e3-85ab465ebc51">




<div class="field field--name-body field--type-text-with-summary field--label-hidden field__item"><div class="component-newsletter-top">
<h2>Inscrivez-vous à notre infolettre</h2>
<p>Inspirations de voyage, suggestions d'activités selon la saison et conseils utiles.</p>
</div>
<div class="DialogInsightFormDiv" id="divForm_DIForm_277_12516" style="display:none"><a name="divForm_DIForm_277_12516_globalErrors_anchor" id="divForm_DIForm_277_12516_globalErrors_anchor"></a>
<div class="DialogInsightGlobalErrors" id="divForm_DIForm_277_12516_globalErrors" style="display: none;"> </div>
<div class="DialogInsightFormContainer">
<div class="DialogInsightFormRow">
<div class="DialogInsightLabel_AboveField">Courriel *</div>
<div class="DialogInsightInputContainer"><input class="DialogInsightFormInput" id="DIField_12516_f_EMail" maxlength="125" placeholder="Entrez votre courriel" type="text" /></div>
<div class="DialogInsightFormSubmit"><button class="InfolettreSubmitButton" type="submit" value="S'abonner">S'abonner</button>
<div class="ImageFormSubmitLoaderContainer"><img class="DialogInsightFormSubmitLoader" src="/themes/custom/tq_glider/images/infolettre/AjaxBlackLoader.gif" /></div>
</div>
</div>
<div class="DialogInsightErrorContainer" id="DIField_12516_f_EMail_errors"> </div>
</div>
<div class="DialogInsightFormSuccessDiv" id="divForm_DIForm_277_12516_success" style="display: none;"><b>Abonnement réussi</b><br />
Merci de vous être abonné.</div>
</div>
<p> </p>
<div class="d-flex flex-column flex-md-row">
<div class="newsletter-link"> </div>
<div class="newsletter-social pt-5 pt-md-0"> </div>
</div>
</div>

</div>





<nav role="navigation" aria-labelledby="block-menusocialfrca-menu" id="block-menusocialfrca" class="block block-menu navigation menu--menu-social-fr-ca">
<h2 class="visually-hidden" id="block-menusocialfrca-menu">Menu Social FR-CA</h2>




<ul class="menu">
<li class="menu-item">
<a href="https://www.facebook.com/tourismequebec.ca.fr/?brand_redir=153795997995404" class="icon-partage-facebook-rond" target="_blank" data-tracking="menuEntete|ClicInteract|navPrimaire - Facebook">Facebook</a>
</li>
<li class="menu-item">
<a href="https://www.instagram.com/tourismequebec/" class="icon-partage-instagram-rond" target="_blank" data-tracking="menuEntete|ClicInteract|navPrimaire - Instagram">Instagram</a>
</li>
<li class="menu-item">
<a href="https://www.pinterest.com/tourismequebec/" class="icon-partage-pinterest-rond" target="_blank" data-tracking="menuEntete|ClicInteract|navPrimaire - Pinterest">Pinterest</a>
</li>
<li class="menu-item">
<a href="https://twitter.com/tourismequebec" class="icon-partage-twitter-rond" target="_blank" data-tracking="menuEntete|ClicInteract|navPrimaire - Twitter">Twitter</a>
</li>
<li class="menu-item">
<a href="https://www.youtube.com/c/TourismeQuebecTQ" class="icon-partage-youtube-rond" target="_blank" data-tracking="menuEntete|ClicInteract|navPrimaire - Youtube">Youtube</a>
</li>
</ul>

</nav>

</div>

</div>
</div>
</div>
<div class="footer-group2">
<div class="container">
<div class="footer__menu">




<div class="region region-footer-menu">




<div id="block-besoindaidepourplanifiervotrevoyage" class="block block-block-content block-block-content1464579d-ae5a-4140-b907-7ba1cfbe7381">
<h2>Besoin d’aide pour planifier votre voyage ? </h2>




<div class="field field--name-body field--type-text-with-summary field--label-hidden field__item"><p>Clavardez avec nos spécialistes de destinations.</p>
</div>





<div class="field field--name-field-lien-clavardage field--type-link field--label-hidden field__item"><a href="https://clavardage.bonjourquebec.com" class="link-clavardage-locked link-clavardage">Clavardage</a></div>

</div>





<div class="language-switcher-language-url block block-language block-language-blocklanguage-interface" id="block-selecteurdelangue" role="navigation">
<h2>Pays et langues</h2>




<ul class="links"><li hreflang="fr-ca" data-drupal-link-system-path="&lt;front&gt;" class="fr-ca is-active"><a href="/fr-ca" class="language-link is-active" hreflang="fr-ca" data-drupal-link-system-path="&lt;front&gt;">Fr - Canada</a></li><li hreflang="fr-fr" data-drupal-link-system-path="&lt;front&gt;" class="fr-fr"><a href="/fr-fr" class="language-link" hreflang="fr-fr" data-drupal-link-system-path="&lt;front&gt;">Fr - France</a></li><li hreflang="fr" data-drupal-link-system-path="&lt;front&gt;" class="fr"><a href="/fr" class="language-link" hreflang="fr" data-drupal-link-system-path="&lt;front&gt;">Français</a></li><li hreflang="en-ca" data-drupal-link-system-path="&lt;front&gt;" class="en-ca"><a href="/en-ca" class="language-link" hreflang="en-ca" data-drupal-link-system-path="&lt;front&gt;">En - Canada</a></li><li hreflang="en-us" data-drupal-link-system-path="&lt;front&gt;" class="en-us"><a href="/en-us" class="language-link" hreflang="en-us" data-drupal-link-system-path="&lt;front&gt;">En - USA</a></li><li hreflang="en-gb" data-drupal-link-system-path="&lt;front&gt;" class="en-gb"><a href="/en-gb" class="language-link" hreflang="en-gb" data-drupal-link-system-path="&lt;front&gt;">En - United Kingdom</a></li><li hreflang="en" data-drupal-link-system-path="&lt;front&gt;" class="en"><a href="/en" class="language-link" hreflang="en" data-drupal-link-system-path="&lt;front&gt;">English</a></li><li hreflang="es-mx" data-drupal-link-system-path="&lt;front&gt;" class="es-mx"><a href="/es-mx" class="language-link" hreflang="es-mx" data-drupal-link-system-path="&lt;front&gt;">Es - Mexico</a></li></ul>

</div>





<nav role="navigation" aria-labelledby="block-footercontactfrca-menu" id="block-footercontactfrca" class="block block-menu navigation menu--footer-contact-fr-ca">
<h2 id="block-footercontactfrca-menu">1 877 266-5687</h2>




<ul class="menu">
<li class="menu-item">
<a href="/fr-ca/se-preparer/brochures-et-guides-touristiques" data-tracking="menuEntete|ClicInteract|navPrimaire - Brochures et guides touristiques" data-drupal-link-system-path="node/1418">Brochures et guides touristiques</a>
</li>
<li class="menu-item">
<a href="/fr-ca/se-preparer/nous-joindre" data-tracking="menuEntete|ClicInteract|navPrimaire - Nous joindre" data-drupal-link-system-path="node/631">Nous joindre</a>
</li>
<li class="menu-item">
<a href="https://www.quebec.ca/gouv/ministere/tourisme/" target="_blank" data-tracking="menuEntete|ClicInteract|navPrimaire - Ministère du Tourisme">Ministère du Tourisme</a>
</li>
</ul>

</nav>





<nav role="navigation" aria-labelledby="block-sitesspecialisesfrca-menu" id="block-sitesspecialisesfrca" class="block block-menu navigation menu--footer-specialized-sites-fr-ca">
<h2 id="block-sitesspecialisesfrca-menu">Sites Specialisés</h2>




<ul class="menu">
<li class="menu-item">
<a href="/fr-ca/mediatheque" data-tracking="menuEntete|ClicInteract|navPrimaire - Médiathèque" data-drupal-link-system-path="node/1416">Médiathèque</a>
</li>
</ul>

</nav>

</div>

</div>
<div class="footer__legal">




<div class="region region-footer-legal">




<div id="block-copyright" class="block block-block-content block-block-contente2e27df8-785f-4ecc-b0b3-f060f4732a93">




<div class="field field--name-body field--type-text-with-summary field--label-hidden field__item"><div class="component-copyright">2020 Tous droits réservés. Site touristique officiel du gouvernement du Québec</div>
<div class="component-legal"><strong><a data-entity-substitution="canonical" data-entity-type="node" data-entity-uuid="5dd392bc-85d6-4c42-ad07-0f3da326c6e3" href="/fr/mentions-juridiques" title="Mentions juridiques">Mentions juridiques</a></strong></div>
</div>

</div>

</div>

</div>
</div>
</div>
</footer>
</div>
<div id="mobile-menu">




<div class="region region-mobile-menu">




<div id="block-site-branding-mobile" class="block block-system block-system-branding-block">
<a href="/fr-ca" rel="home" class="site-logo" data-tracking="menuEntete|ClicInteract|clicLogo">
<img src="/themes/custom/tq_glider/logo.svg" alt="Home" />
</a>
</div>





<nav role="navigation" aria-labelledby="block-main-menu-mobile-fr-ca-menu" id="block-main-menu-mobile-fr-ca" class="block block-menu navigation menu--main-fr-ca menu--top">
<h2 id="block-main-menu-mobile-fr-ca-menu">Main navigation - Fr - Canada</h2>




<ul class="menu">
<li class="menu-item menu-item--expanded">
<a href="/fr-ca/decouvrir" data-tracking="menuEntete|ClicInteract|navPrimaire - Découvrir" data-drupal-link-system-path="node/1408">Découvrir</a>
<ul class="menu">
<li class="menu-item menu-item--expanded">
<a href="/fr-ca/decouvrir/experiences" data-tracking="menuEntete|ClicInteract|navPrimaire - Expériences phares" data-drupal-link-system-path="node/608">Expériences phares</a>
<ul class="menu">
<li class="menu-item">
<a href="/fr-ca/decouvrir/experiences/aventures-en-nature" data-tracking="menuEntete|ClicInteract|navSecondaire - Aventures en nature" data-drupal-link-system-path="node/611">Aventures en nature</a>
</li>
<li class="menu-item">
<a href="/fr-ca/decouvrir/experiences/saveurs-locales" data-tracking="menuEntete|ClicInteract|navSecondaire - Saveurs locales" data-drupal-link-system-path="node/612">Saveurs locales</a>
</li>
<li class="menu-item">
<a href="/fr-ca/decouvrir/experiences/villes-vibrantes-et-festivites" data-tracking="menuEntete|ClicInteract|navSecondaire - Villes vibrantes et festivités" data-drupal-link-system-path="node/613">Villes vibrantes et festivités</a>
</li>
<li class="menu-item">
<a href="/fr-ca/decouvrir/experiences/vivre-le-saint-laurent" data-tracking="menuEntete|ClicInteract|navSecondaire - Vivre le Saint-Laurent" data-drupal-link-system-path="node/614">Vivre le Saint-Laurent</a>
</li>
<li class="menu-item">
<a href="/fr-ca/decouvrir/experiences/culture-et-histoire-vivante" data-tracking="menuEntete|ClicInteract|navSecondaire - Culture et histoire vivante" data-drupal-link-system-path="node/615">Culture et histoire vivante</a>
</li>
<li class="menu-item">
<a href="/fr-ca/decouvrir/experiences/routes-decouverte" data-tracking="menuEntete|ClicInteract|navSecondaire - Routes découverte" data-drupal-link-system-path="node/617">Routes découverte</a>
</li>
<li class="menu-item">
<a href="/fr-ca/decouvrir/experiences/chasse-et-peche" data-tracking="menuEntete|ClicInteract|navSecondaire - Chasse et pêche" data-drupal-link-system-path="node/618">Chasse et pêche</a>
</li>
</ul>
</li>
<li class="menu-item menu-item--expanded">
<a href="/fr-ca/decouvrir/saisons" data-tracking="menuEntete|ClicInteract|navPrimaire - Saisons" data-drupal-link-system-path="node/609">Saisons</a>
<ul class="menu">
<li class="menu-item">
<a href="/fr-ca/decouvrir/saisons/ete" data-tracking="menuEntete|ClicInteract|navSecondaire - Été" data-drupal-link-system-path="node/1114">Été</a>
</li>
<li class="menu-item">
<a href="/fr-ca/decouvrir/saisons/automne" data-tracking="menuEntete|ClicInteract|navSecondaire - Automne" data-drupal-link-system-path="node/630">Automne</a>
</li>
<li class="menu-item">
<a href="/fr-ca/decouvrir/saisons/hiver" data-tracking="menuEntete|ClicInteract|navSecondaire - Hiver" data-drupal-link-system-path="node/629">Hiver</a>
</li>
<li class="menu-item">
<a href="/fr-ca/decouvrir/saisons/printemps" data-tracking="menuEntete|ClicInteract|navSecondaire - Printemps" data-drupal-link-system-path="node/628">Printemps</a>
</li>
</ul>
</li>
<li class="menu-item">
<a href="/fr-ca/decouvrir/les-quebecois" data-tracking="menuEntete|ClicInteract|navPrimaire - Les Québécois" data-drupal-link-system-path="node/610">Les Québécois</a>
</li>
</ul>
</li>
<li class="menu-item menu-item--expanded">
<a href="/fr-ca/ou-aller" data-tracking="menuEntete|ClicInteract|navPrimaire - Où aller" data-drupal-link-system-path="node/602">Où aller</a>
<ul class="menu">
<li class="menu-item">
<a href="/fr-ca/ou-aller/itineraires-et-routes" data-tracking="menuEntete|ClicInteract|navPrimaire - Itinéraires et routes touristiques" data-drupal-link-system-path="node/1424">Itinéraires et routes touristiques</a>
</li>
<li class="menu-item menu-item--expanded">
<a href="/fr-ca/ou-aller/regions-du-quebec" data-tracking="menuEntete|ClicInteract|navPrimaire - Régions du Québec" data-drupal-link-system-path="node/597">Régions du Québec</a>
<ul class="menu">
<li class="menu-item">
<a href="/fr-ca/ou-aller/regions-du-quebec/montreal" data-tracking="menuEntete|ClicInteract|navSecondaire - Montréal" data-drupal-link-system-path="node/24">Montréal</a>
</li>
<li class="menu-item">
<a href="/fr-ca/ou-aller/regions-du-quebec/quebec" data-tracking="menuEntete|ClicInteract|navSecondaire - Québec - Ville et région" data-drupal-link-system-path="node/23">Québec - Ville et région</a>
</li>
<li class="menu-item">
<a href="/fr-ca/ou-aller/regions-du-quebec/abitibi-temiscamingue" data-tracking="menuEntete|ClicInteract|navSecondaire - Abitibi-Témiscamingue" data-drupal-link-system-path="node/17">Abitibi-Témiscamingue</a>
</li>
<li class="menu-item">
<a href="/fr-ca/ou-aller/regions-du-quebec/bas-saint-laurent" data-tracking="menuEntete|ClicInteract|navSecondaire - Bas-Saint-Laurent" data-drupal-link-system-path="node/18">Bas-Saint-Laurent</a>
</li>
<li class="menu-item">
<a href="/fr-ca/ou-aller/regions-du-quebec/cantons-de-l-est" data-tracking="menuEntete|ClicInteract|navSecondaire - Cantons-de-l&#039;Est" data-drupal-link-system-path="node/19">Cantons-de-l&#039;Est</a>
</li>
<li class="menu-item">
<a href="/fr-ca/ou-aller/regions-du-quebec/centre-du-quebec" data-tracking="menuEntete|ClicInteract|navSecondaire - Centre-du-Québec" data-drupal-link-system-path="node/20">Centre-du-Québec</a>
</li>
<li class="menu-item">
<a href="/fr-ca/ou-aller/regions-du-quebec/charlevoix" data-tracking="menuEntete|ClicInteract|navSecondaire - Charlevoix" data-drupal-link-system-path="node/21">Charlevoix</a>
</li>
<li class="menu-item">
<a href="/fr-ca/ou-aller/regions-du-quebec/chaudiere-appalaches" data-tracking="menuEntete|ClicInteract|navSecondaire - Chaudière-Appalaches" data-drupal-link-system-path="node/190">Chaudière-Appalaches</a>
</li>
<li class="menu-item">
<a href="/fr-ca/ou-aller/regions-du-quebec/cote-nord" data-tracking="menuEntete|ClicInteract|navSecondaire - Côte-Nord" data-drupal-link-system-path="node/22">Côte-Nord</a>
</li>
<li class="menu-item">
<a href="/fr-ca/ou-aller/regions-du-quebec/eeyou-istchee-baie-james" data-tracking="menuEntete|ClicInteract|navSecondaire - Eeyou Istchee Baie-James" data-drupal-link-system-path="node/29">Eeyou Istchee Baie-James</a>
</li>
<li class="menu-item">
<a href="/fr-ca/ou-aller/regions-du-quebec/gaspesie" data-tracking="menuEntete|ClicInteract|navSecondaire - Gaspésie" data-drupal-link-system-path="node/27">Gaspésie</a>
</li>
<li class="menu-item">
<a href="/fr-ca/ou-aller/regions-du-quebec/iles-de-la-madeleine" data-tracking="menuEntete|ClicInteract|navSecondaire - Îles-de-la-Madeleine" data-drupal-link-system-path="node/28">Îles-de-la-Madeleine</a>
</li>
<li class="menu-item">
<a href="/fr-ca/ou-aller/regions-du-quebec/lanaudiere" data-tracking="menuEntete|ClicInteract|navSecondaire - Lanaudière" data-drupal-link-system-path="node/26">Lanaudière</a>
</li>
<li class="menu-item">
<a href="/fr-ca/ou-aller/regions-du-quebec/laurentides" data-tracking="menuEntete|ClicInteract|navSecondaire - Laurentides" data-drupal-link-system-path="node/194">Laurentides</a>
</li>
<li class="menu-item">
<a href="/fr-ca/ou-aller/regions-du-quebec/laval" data-tracking="menuEntete|ClicInteract|navSecondaire - Laval" data-drupal-link-system-path="node/25">Laval</a>
</li>
<li class="menu-item">
<a href="/fr-ca/ou-aller/regions-du-quebec/mauricie" data-tracking="menuEntete|ClicInteract|navSecondaire - Mauricie" data-drupal-link-system-path="node/191">Mauricie</a>
</li>
<li class="menu-item">
<a href="/fr-ca/ou-aller/regions-du-quebec/monteregie" data-tracking="menuEntete|ClicInteract|navSecondaire - Montérégie" data-drupal-link-system-path="node/192">Montérégie</a>
</li>
<li class="menu-item">
<a href="/fr-ca/ou-aller/regions-du-quebec/nunavik" data-tracking="menuEntete|ClicInteract|navSecondaire - Nunavik" data-drupal-link-system-path="node/30">Nunavik</a>
</li>
<li class="menu-item">
<a href="/fr-ca/ou-aller/regions-du-quebec/outaouais" data-tracking="menuEntete|ClicInteract|navSecondaire - Outaouais" data-drupal-link-system-path="node/193">Outaouais</a>
</li>
<li class="menu-item">
<a href="/fr-ca/ou-aller/regions-du-quebec/saguenay-lac-saint-jean" data-tracking="menuEntete|ClicInteract|navSecondaire - Saguenay-Lac-Saint-Jean" data-drupal-link-system-path="node/46">Saguenay-Lac-Saint-Jean</a>
</li>
</ul>
</li>
<li class="menu-item menu-item--expanded">
<a href="/fr-ca/ou-aller/parcs-nationaux" data-tracking="menuEntete|ClicInteract|navPrimaire - Parcs nationaux" data-drupal-link-system-path="node/1110">Parcs nationaux</a>
<ul class="menu">
<li class="menu-item">
<a href="/fr-ca/ou-aller/parcs-nationaux/parcs-nationaux-et-reserves-fauniques" data-tracking="menuEntete|ClicInteract|navSecondaire - Parcs nationaux et réserves fauniques" data-drupal-link-system-path="node/1111">Parcs nationaux et réserves fauniques</a>
</li>
<li class="menu-item">
<a href="/fr-ca/ou-aller/parcs-nationaux/parcs-regionaux-et-municipaux" data-tracking="menuEntete|ClicInteract|navSecondaire - Parcs régionaux et municipaux" data-drupal-link-system-path="node/1112">Parcs régionaux et municipaux</a>
</li>
</ul>
</li>
</ul>
</li>
<li class="menu-item menu-item--expanded">
<a href="/fr-ca/quoi-faire" data-tracking="menuEntete|ClicInteract|navPrimaire - Quoi faire" data-drupal-link-system-path="node/1444">Quoi faire</a>
<ul class="menu">
<li class="menu-item menu-item--expanded">
<a href="/fr-ca/quoi-faire/festivals-et-evenements" data-tracking="menuEntete|ClicInteract|navPrimaire - Festivals et événements" data-drupal-link-system-path="node/581">Festivals et événements</a>
<ul class="menu">
<li class="menu-item">
<a href="/fr-ca/quoi-faire/festivals-et-evenements/fetes-et-festivals" data-tracking="menuEntete|ClicInteract|navSecondaire - Fêtes et festivals" data-drupal-link-system-path="node/189">Fêtes et festivals</a>
</li>
<li class="menu-item">
<a href="/fr-ca/quoi-faire/festivals-et-evenements/concerts-et-musique" data-tracking="menuEntete|ClicInteract|navSecondaire - Concerts et musique" data-drupal-link-system-path="node/244">Concerts et musique</a>
</li>
<li class="menu-item">
<a href="/fr-ca/quoi-faire/festivals-et-evenements/evenements-gourmands" data-tracking="menuEntete|ClicInteract|navSecondaire - Événements gourmands" data-drupal-link-system-path="node/266">Événements gourmands</a>
</li>
<li class="menu-item">
<a href="/fr-ca/quoi-faire/festivals-et-evenements/evenements-sportifs" data-tracking="menuEntete|ClicInteract|navSecondaire - Événements sportifs" data-drupal-link-system-path="node/267">Événements sportifs</a>
</li>
<li class="menu-item">
<a href="/fr-ca/quoi-faire/festivals-et-evenements/evenements-artistiques" data-tracking="menuEntete|ClicInteract|navSecondaire - Événements artistiques" data-drupal-link-system-path="node/268">Événements artistiques</a>
</li>
<li class="menu-item">
<a href="/fr-ca/quoi-faire/festivals-et-evenements/salons-et-foires" data-tracking="menuEntete|ClicInteract|navSecondaire - Salons et foires" data-drupal-link-system-path="node/269">Salons et foires</a>
</li>
</ul>
</li>
<li class="menu-item menu-item--expanded">
<a href="/fr-ca/quoi-faire/activites-en-plein-air" data-tracking="menuEntete|ClicInteract|navPrimaire - Activités en plein air" data-drupal-link-system-path="node/589">Activités en plein air</a>
<ul class="menu">
<li class="menu-item">
<a href="/fr-ca/quoi-faire/activites-en-plein-air/randonnee-pedestre" data-tracking="menuEntete|ClicInteract|navSecondaire - Randonnée pédestre " data-drupal-link-system-path="node/270">Randonnée pédestre </a>
</li>
<li class="menu-item">
<a href="/fr-ca/quoi-faire/activites-en-plein-air/observation-des-baleines-et-mammiferes-marins" data-tracking="menuEntete|ClicInteract|navSecondaire - Observation des baleines et mammifères marins" data-drupal-link-system-path="node/320">Observation des baleines et mammifères marins</a>
</li>
<li class="menu-item">
<a href="/fr-ca/quoi-faire/activites-en-plein-air/observation-de-la-faune" data-tracking="menuEntete|ClicInteract|navSecondaire - Observation de la faune" data-drupal-link-system-path="node/321">Observation de la faune</a>
</li>
 <li class="menu-item">
<a href="/fr-ca/quoi-faire/activites-en-plein-air/velo" data-tracking="menuEntete|ClicInteract|navSecondaire - Vélo" data-drupal-link-system-path="node/578">Vélo</a>
</li>
<li class="menu-item">
<a href="/fr-ca/quoi-faire/activites-en-plein-air/chasse-peche-et-pourvoiries" data-tracking="menuEntete|ClicInteract|navSecondaire - Chasse, pêche et pourvoiries" data-drupal-link-system-path="node/548">Chasse, pêche et pourvoiries</a>
</li>
<li class="menu-item">
<a href="/fr-ca/quoi-faire/activites-en-plein-air/sports-d-aventure" data-tracking="menuEntete|ClicInteract|navSecondaire - Sports d’aventure" data-drupal-link-system-path="node/549">Sports d’aventure</a>
</li>
<li class="menu-item">
<a href="/fr-ca/quoi-faire/activites-en-plein-air/equitation" data-tracking="menuEntete|ClicInteract|navSecondaire - Équitation" data-drupal-link-system-path="node/550">Équitation</a>
</li>
<li class="menu-item">
<a href="/fr-ca/quoi-faire/activites-en-plein-air/golf" data-tracking="menuEntete|ClicInteract|navSecondaire - Golf" data-drupal-link-system-path="node/551">Golf</a>
</li>
</ul>
</li>
<li class="menu-item menu-item--expanded">
<a href="/fr-ca/quoi-faire/activites-nautiques" data-tracking="menuEntete|ClicInteract|navPrimaire - Activités nautiques" data-drupal-link-system-path="node/590">Activités nautiques</a>
<ul class="menu">
<li class="menu-item">
<a href="/fr-ca/quoi-faire/activites-nautiques/croisieres" data-tracking="menuEntete|ClicInteract|navSecondaire - Croisières" data-drupal-link-system-path="node/552">Croisières</a>
</li>
<li class="menu-item">
<a href="/fr-ca/quoi-faire/activites-nautiques/canot-kayak-et-rafting" data-tracking="menuEntete|ClicInteract|navSecondaire - Canot, kayak et rafting" data-drupal-link-system-path="node/553">Canot, kayak et rafting</a>
</li>
<li class="menu-item">
<a href="/fr-ca/quoi-faire/activites-nautiques/plages-et-baignade" data-tracking="menuEntete|ClicInteract|navSecondaire - Plages et baignade" data-drupal-link-system-path="node/554">Plages et baignade</a>
</li>
<li class="menu-item">
<a href="/fr-ca/quoi-faire/activites-nautiques/planches-et-voiles" data-tracking="menuEntete|ClicInteract|navSecondaire - Planche et voile" data-drupal-link-system-path="node/555">Planche et voile</a>
</li>
<li class="menu-item">
<a href="/fr-ca/quoi-faire/activites-nautiques/plongee" data-tracking="menuEntete|ClicInteract|navSecondaire - Plongée " data-drupal-link-system-path="node/556">Plongée </a>
</li>
</ul>
</li>
<li class="menu-item menu-item--expanded">
<a href="/fr-ca/quoi-faire/activites-hivernales" data-tracking="menuEntete|ClicInteract|navPrimaire - Activités hivernales" data-drupal-link-system-path="node/591">Activités hivernales</a>
<ul class="menu">
<li class="menu-item">
<a href="/fr-ca/quoi-faire/activites-hivernales/ski-alpin-et-planche-a-neige" data-tracking="menuEntete|ClicInteract|navSecondaire - Ski alpin et planche à neige" data-drupal-link-system-path="node/557">Ski alpin et planche à neige</a>
</li>
<li class="menu-item">
<a href="/fr-ca/quoi-faire/activites-hivernales/ski-de-fond-et-raquette" data-tracking="menuEntete|ClicInteract|navSecondaire - Ski de fond et raquette" data-drupal-link-system-path="node/558">Ski de fond et raquette</a>
</li>
<li class="menu-item">
<a href="/fr-ca/quoi-faire/activites-hivernales/motoneige" data-tracking="menuEntete|ClicInteract|navSecondaire - Motoneige" data-drupal-link-system-path="node/559">Motoneige</a>
</li>
<li class="menu-item">
<a href="/fr-ca/quoi-faire/activites-hivernales/traineau-a-chiens" data-tracking="menuEntete|ClicInteract|navSecondaire - Traîneau à chiens" data-drupal-link-system-path="node/560">Traîneau à chiens</a>
</li>
<li class="menu-item">
<a href="/fr-ca/quoi-faire/activites-hivernales/peche-sur-la-glace" data-tracking="menuEntete|ClicInteract|navSecondaire - Pêche sur la glace" data-drupal-link-system-path="node/561">Pêche sur la glace</a>
</li>
<li class="menu-item">
<a href="/fr-ca/quoi-faire/activites-hivernales/patins-a-glace-et-glissades" data-tracking="menuEntete|ClicInteract|navSecondaire - Patin à glace et glissade" data-drupal-link-system-path="node/562">Patin à glace et glissade</a>
</li>
<li class="menu-item">
<a href="/fr-ca/quoi-faire/activites-hivernales/escalade-velo-et-autres-activites-d-hiver" data-tracking="menuEntete|ClicInteract|navSecondaire - Escalade, vélo et autres activités d’hiver" data-drupal-link-system-path="node/563">Escalade, vélo et autres activités d’hiver</a>
</li>
</ul>
</li>
<li class="menu-item menu-item--expanded">
<a href="/fr-ca/quoi-faire/culture-art-et-patrimoine" data-tracking="menuEntete|ClicInteract|navPrimaire - Culture, art et patrimoine" data-drupal-link-system-path="node/592">Culture, art et patrimoine</a>
<ul class="menu">
<li class="menu-item">
<a href="/fr-ca/quoi-faire/culture-art-et-patrimoine/traditions-autochtones" data-tracking="menuEntete|ClicInteract|navSecondaire - Traditions autochtones" data-drupal-link-system-path="node/579">Traditions autochtones</a>
</li>
<li class="menu-item">
<a href="/fr-ca/quoi-faire/culture-art-et-patrimoine/musees-et-sites-historiques" data-tracking="menuEntete|ClicInteract|navSecondaire - Musées et sites historiques" data-drupal-link-system-path="node/564">Musées et sites historiques</a>
</li>
<li class="menu-item">
<a href="/fr-ca/quoi-faire/culture-art-et-patrimoine/sites-reconnus-par-l-unesco" data-tracking="menuEntete|ClicInteract|navSecondaire - Sites reconnus par l’UNESCO" data-drupal-link-system-path="node/565">Sites reconnus par l’UNESCO</a>
</li>
<li class="menu-item">
<a href="/fr-ca/quoi-faire/culture-art-et-patrimoine/patrimoine-religieux" data-tracking="menuEntete|ClicInteract|navSecondaire - Patrimoine religieux" data-drupal-link-system-path="node/566">Patrimoine religieux</a>
</li>
<li class="menu-item">
<a href="/fr-ca/quoi-faire/culture-art-et-patrimoine/phares" data-tracking="menuEntete|ClicInteract|navSecondaire - Phares" data-drupal-link-system-path="node/567">Phares</a>
</li>
<li class="menu-item">
<a href="/fr-ca/quoi-faire/culture-art-et-patrimoine/architecture-et-design" data-tracking="menuEntete|ClicInteract|navSecondaire - Architecture et design" data-drupal-link-system-path="node/568">Architecture et design</a>
</li>
<li class="menu-item">
<a href="/fr-ca/quoi-faire/culture-art-et-patrimoine/galeries-d-art" data-tracking="menuEntete|ClicInteract|navSecondaire - Galeries d’art" data-drupal-link-system-path="node/569">Galeries d’art</a>
</li>
<li class="menu-item">
<a href="/fr-ca/quoi-faire/culture-art-et-patrimoine/art-urbain" data-tracking="menuEntete|ClicInteract|navSecondaire - Art urbain" data-drupal-link-system-path="node/570">Art urbain</a>
</li>
<li class="menu-item">
<a href="/fr-ca/quoi-faire/culture-art-et-patrimoine/illuminations" data-tracking="menuEntete|ClicInteract|navSecondaire - Illuminations" data-drupal-link-system-path="node/571">Illuminations</a>
</li>
</ul>
</li>
<li class="menu-item menu-item--expanded">
<a href="/fr-ca/quoi-faire/plaisirs-gourmands" data-tracking="menuEntete|ClicInteract|navPrimaire - Plaisirs gourmands" data-drupal-link-system-path="node/593">Plaisirs gourmands</a>
<ul class="menu">
<li class="menu-item">
<a href="/fr-ca/quoi-faire/plaisirs-gourmands/restaurants" data-tracking="menuEntete|ClicInteract|navSecondaire - Restaurants" data-drupal-link-system-path="node/572">Restaurants</a>
</li>
<li class="menu-item">
<a href="/fr-ca/quoi-faire/plaisirs-gourmands/cabanes-a-sucre" data-tracking="menuEntete|ClicInteract|navSecondaire - Cabanes à sucre" data-drupal-link-system-path="node/573">Cabanes à sucre</a>
</li>
<li class="menu-item">
<a href="/fr-ca/quoi-faire/plaisirs-gourmands/agrotourisme-et-autocueillette" data-tracking="menuEntete|ClicInteract|navSecondaire - Agrotourisme et autocueillette" data-drupal-link-system-path="node/574">Agrotourisme et autocueillette</a>
</li>
<li class="menu-item">
<a href="/fr-ca/quoi-faire/plaisirs-gourmands/vignobles-microbrasseries-et-spiritueux" data-tracking="menuEntete|ClicInteract|navSecondaire - Vignobles, microbrasseries et spiritueux" data-drupal-link-system-path="node/575">Vignobles, microbrasseries et spiritueux</a>
</li>
<li class="menu-item">
<a href="/fr-ca/quoi-faire/plaisirs-gourmands/marches-et-produits-locaux" data-tracking="menuEntete|ClicInteract|navSecondaire - Marchés et produits locaux" data-drupal-link-system-path="node/576">Marchés et produits locaux</a>
</li>
<li class="menu-item">
<a href="/fr-ca/quoi-faire/plaisirs-gourmands/produits-de-la-mer" data-tracking="menuEntete|ClicInteract|navSecondaire - Produits de la mer" data-drupal-link-system-path="node/577">Produits de la mer</a>
</li>
</ul>
</li>
<li class="menu-item menu-item--expanded">
<a href="/fr-ca/quoi-faire/loisirs-et-excursions" data-tracking="menuEntete|ClicInteract|navPrimaire - Loisirs et excursions" data-drupal-link-system-path="node/594">Loisirs et excursions</a>
<ul class="menu">
<li class="menu-item">
<a href="/fr-ca/quoi-faire/loisirs-et-excursions/spas-et-detente" data-tracking="menuEntete|ClicInteract|navSecondaire - Spas et détente" data-drupal-link-system-path="node/582">Spas et détente</a>
</li>
<li class="menu-item">
<a href="/fr-ca/quoi-faire/loisirs-et-excursions/magasinage" data-tracking="menuEntete|ClicInteract|navSecondaire - Magasinage" data-drupal-link-system-path="node/583">Magasinage</a>
</li>
<li class="menu-item">
<a href="/fr-ca/quoi-faire/loisirs-et-excursions/vie-nocturne-et-casinos" data-tracking="menuEntete|ClicInteract|navSecondaire - Vie nocturne et casinos" data-drupal-link-system-path="node/584">Vie nocturne et casinos</a>
</li>
<li class="menu-item">
<a href="/fr-ca/quoi-faire/loisirs-et-excursions/parcs-thematiques" data-tracking="menuEntete|ClicInteract|navSecondaire - Parcs thématiques" data-drupal-link-system-path="node/585">Parcs thématiques</a>
</li>
<li class="menu-item">
<a href="/fr-ca/quoi-faire/loisirs-et-excursions/jardins-zoologiques-et-botaniques" data-tracking="menuEntete|ClicInteract|navSecondaire - Jardins zoologiques et botaniques" data-drupal-link-system-path="node/586">Jardins zoologiques et botaniques</a>
</li>
<li class="menu-item">
<a href="/fr-ca/quoi-faire/loisirs-et-excursions/mototourisme-et-vehicules-recreatifs" data-tracking="menuEntete|ClicInteract|navSecondaire - Mototourisme et véhicules récréatifs" data-drupal-link-system-path="node/587">Mototourisme et véhicules récréatifs</a>
</li>
<li class="menu-item">
<a href="/fr-ca/quoi-faire/loisirs-et-excursions/tours-guides" data-tracking="menuEntete|ClicInteract|navSecondaire - Tours guidés" data-drupal-link-system-path="node/588">Tours guidés</a>
</li>
</ul>
</li>
<li class="menu-item">
<a href="/fr-ca/quoi-faire/rechercher-une-activite" data-tracking="menuEntete|ClicInteract|navPrimaire - Rechercher une activité" data-drupal-link-system-path="node/625">Rechercher une activité</a>
</li>
</ul>
</li>
<li class="menu-item menu-item--expanded">
<a href="/fr-ca/se-preparer" data-tracking="menuEntete|ClicInteract|navPrimaire - Se préparer" data-drupal-link-system-path="node/624">Se préparer</a>
<ul class="menu">
<li class="menu-item menu-item--expanded">
<a href="/fr-ca/se-preparer/informations-utiles" data-tracking="menuEntete|ClicInteract|navPrimaire - Informations utiles" data-drupal-link-system-path="node/632">Informations utiles</a>
<ul class="menu">
<li class="menu-item">
<a href="/fr-ca/se-preparer/infos-utiles/meilleur-moment-pour-venir-au-quebec" data-tracking="menuEntete|ClicInteract|navSecondaire - Meilleur moment pour venir" data-drupal-link-system-path="node/1113">Meilleur moment pour venir</a>
</li>
<li class="menu-item">
<a href="/fr-ca/se-preparer/informations-utiles/bon-a-savoir-avant-de-partir" data-tracking="menuEntete|ClicInteract|navSecondaire - Bon à savoir avant de partir" data-drupal-link-system-path="node/1413">Bon à savoir avant de partir</a>
</li>
<li class="menu-item">
<a href="/fr-ca/se-preparer/infos-utiles/langues-et-coutumes" data-tracking="menuEntete|ClicInteract|navSecondaire - Langues et coutumes" data-drupal-link-system-path="node/1115">Langues et coutumes</a>
</li>
<li class="menu-item">
<a href="/fr-ca/se-preparer/infos-utiles/tourismes-accessible-au-quebec" data-tracking="menuEntete|ClicInteract|navSecondaire - Tourisme accessible" data-drupal-link-system-path="node/1116">Tourisme accessible</a>
</li>
<li class="menu-item">
<a href="/fr-ca/se-preparer/infos-utiles/voyageurs-lgbtq-plus-au-quebec" data-tracking="menuEntete|ClicInteract|navSecondaire - Voyageurs LGBTQ+" data-drupal-link-system-path="node/1117">Voyageurs LGBTQ+</a>
</li>
<li class="menu-item">
<a href="/fr-ca/se-preparer/brochures-et-guides-touristiques" data-tracking="menuEntete|ClicInteract|navSecondaire - Brochures et guides touristiques" data-drupal-link-system-path="node/1418">Brochures et guides touristiques</a>
</li>
</ul>
</li>
<li class="menu-item menu-item--expanded">
<a href="/fr-ca/se-preparer/transports" data-tracking="menuEntete|ClicInteract|navPrimaire - Transports" data-drupal-link-system-path="node/634">Transports</a>
<ul class="menu">
<li class="menu-item">
<a href="/fr-ca/se-preparer/transports/venir-au-quebec" data-tracking="menuEntete|ClicInteract|navSecondaire - Venir au Québec" data-drupal-link-system-path="node/1411">Venir au Québec</a>
</li>
<li class="menu-item">
<a href="/fr-ca/se-preparer/transports/se-deplacer-au-quebec" data-tracking="menuEntete|ClicInteract|navSecondaire - Se déplacer au Québec" data-drupal-link-system-path="node/1412">Se déplacer au Québec</a>
</li>
</ul>
</li>
<li class="menu-item menu-item--expanded">
<a href="/fr-ca/se-preparer/ou-dormir" data-tracking="menuEntete|ClicInteract|navPrimaire - Où dormir" data-drupal-link-system-path="node/623">Où dormir</a>
<ul class="menu">
<li class="menu-item">
<a href="/fr-ca/se-preparer/ou-dormir/hebergements-insolites" data-tracking="menuEntete|ClicInteract|navSecondaire - Hébergements insolites" data-drupal-link-system-path="node/35">Hébergements insolites</a>
</li>
<li class="menu-item">
<a href="/fr-ca/se-preparer/ou-dormir/hebergements-en-camping" data-tracking="menuEntete|ClicInteract|navSecondaire - Hébergements en camping" data-drupal-link-system-path="node/36">Hébergements en camping</a>
</li>
<li class="menu-item">
<a href="/fr-ca/se-preparer/ou-dormir/hebergements-en-chalets" data-tracking="menuEntete|ClicInteract|navSecondaire - Hébergements en chalets" data-drupal-link-system-path="node/37">Hébergements en chalets</a>
</li>
<li class="menu-item">
<a href="/fr-ca/se-preparer/ou-dormir/hebergements-en-hotels-auberges-et-gites" data-tracking="menuEntete|ClicInteract|navSecondaire - Hébergements en hôtels, auberges et gîtes" data-drupal-link-system-path="node/38">Hébergements en hôtels, auberges et gîtes</a>
</li>
<li class="menu-item">
<a href="/fr-ca/se-preparer/ou-dormir/hebergements-en-villegiature" data-tracking="menuEntete|ClicInteract|navSecondaire - Hébergements en villégiature" data-drupal-link-system-path="node/33">Hébergements en villégiature</a>
</li>
<li class="menu-item">
<a href="/fr-ca/se-preparer/ou-dormir/hebergements-en-pourvoiries" data-tracking="menuEntete|ClicInteract|navSecondaire - Hébergements en pourvoiries" data-drupal-link-system-path="node/34">Hébergements en pourvoiries</a>
</li>
<li class="menu-item">
<a href="/fr-ca/se-preparer/ou-dormir/auberges-de-jeunesse-et-residences-etudiantes" data-tracking="menuEntete|ClicInteract|navSecondaire - Auberges de jeunesse et résidences étudiantes" data-drupal-link-system-path="node/32">Auberges de jeunesse et résidences étudiantes</a>
</li>
</ul>
</li>
<li class="menu-item">
<a href="/fr-ca/se-preparer/forfaits" data-tracking="menuEntete|ClicInteract|navPrimaire - Offres et forfaits" data-drupal-link-system-path="node/1423">Offres et forfaits</a>
</li>
<li class="menu-item">
<a href="/fr-ca/se-preparer/nous-joindre" data-tracking="menuEntete|ClicInteract|navPrimaire - Nous joindre" data-drupal-link-system-path="node/631">Nous joindre</a>
</li>
</ul>
</li>
</ul>

</nav>





<div class="language-switcher-language-url block block-language block-language-blocklanguage-interface" id="block-selecteurdelangue-2" role="navigation">




<ul class="links"><li hreflang="fr-ca" data-drupal-link-system-path="&lt;front&gt;" class="fr-ca is-active"><a href="/fr-ca" class="language-link is-active" hreflang="fr-ca" data-drupal-link-system-path="&lt;front&gt;">Fr - Canada</a></li><li hreflang="fr-fr" data-drupal-link-system-path="&lt;front&gt;" class="fr-fr"><a href="/fr-fr" class="language-link" hreflang="fr-fr" data-drupal-link-system-path="&lt;front&gt;">Fr - France</a></li><li hreflang="fr" data-drupal-link-system-path="&lt;front&gt;" class="fr"><a href="/fr" class="language-link" hreflang="fr" data-drupal-link-system-path="&lt;front&gt;">Français</a></li><li hreflang="en-ca" data-drupal-link-system-path="&lt;front&gt;" class="en-ca"><a href="/en-ca" class="language-link" hreflang="en-ca" data-drupal-link-system-path="&lt;front&gt;">En - Canada</a></li><li hreflang="en-us" data-drupal-link-system-path="&lt;front&gt;" class="en-us"><a href="/en-us" class="language-link" hreflang="en-us" data-drupal-link-system-path="&lt;front&gt;">En - USA</a></li><li hreflang="en-gb" data-drupal-link-system-path="&lt;front&gt;" class="en-gb"><a href="/en-gb" class="language-link" hreflang="en-gb" data-drupal-link-system-path="&lt;front&gt;">En - United Kingdom</a></li><li hreflang="en" data-drupal-link-system-path="&lt;front&gt;" class="en"><a href="/en" class="language-link" hreflang="en" data-drupal-link-system-path="&lt;front&gt;">English</a></li><li hreflang="es-mx" data-drupal-link-system-path="&lt;front&gt;" class="es-mx"><a href="/es-mx" class="language-link" hreflang="es-mx" data-drupal-link-system-path="&lt;front&gt;">Es - Mexico</a></li></ul>

</div>





<nav role="navigation" aria-labelledby="block-menusocial-menu" id="block-menusocial" class="block block-menu navigation menu--social">
<h2 class="visually-hidden" id="block-menusocial-menu">Bonjour Québec sur les réseaux sociaux</h2>




<ul class="menu">
<li class="menu-item">
<a href="https://www.facebook.com/tourismequebec.ca.fr/?brand_redir=153795997995404" class="icon-partage-facebook-rond" target="_blank" data-tracking="menuEntete|ClicInteract|navPrimaire - Facebook">Facebook</a>
</li>
<li class="menu-item">
<a href="https://www.instagram.com/tourismequebec/" class="icon-partage-instagram-rond" target="_blank" data-tracking="menuEntete|ClicInteract|navPrimaire - Instagram">Instagram</a>
</li>
<li class="menu-item">
<a href="https://www.pinterest.com/tourismequebec/" class="icon-partage-pinterest-rond" target="_blank" data-tracking="menuEntete|ClicInteract|navPrimaire - Pinterest">Pinterest</a>
</li>
<li class="menu-item">
<a href="https://twitter.com/tourismequebec" class="icon-partage-twitter-rond" target="_blank" data-tracking="menuEntete|ClicInteract|navPrimaire - Twitter">Twitter</a>
</li>
<li class="menu-item">
<a href="https://www.youtube.com/c/TourismeQuebecTQ" class="icon-partage-youtube-rond" target="_blank" data-tracking="menuEntete|ClicInteract|navPrimaire - Youtube">Youtube</a>
</li>
</ul>

</nav>





<nav role="navigation" aria-labelledby="block-menuiconesfrcanada-menu" id="block-menuiconesfrcanada" class="block block-menu navigation menu--menu-icones-fr-canada">
<h2 class="visually-hidden" id="block-menuiconesfrcanada-menu">Menu icones - Fr - Canada</h2>




<ul class="menu">
<li class="menu-item">
<a href="/fr-ca/carte-du-quebec" class="icon-carte-interactive map" data-tracking="menuEntete|ClicInteract|navPrimaire - Carte du Québec" data-drupal-link-system-path="carte-du-quebec">Carte du Québec</a>
</li>
<li class="menu-item">
<a href="https://clavardage.bonjourquebec.com" class="icon-chat chat link-clavardage-locked link-clavardage" target="_blank" data-tracking="menuEntete|ClicInteract|navPrimaire - Clavardage">Clavardage</a>
</li>
<li class="menu-item">
<a href="/fr-ca/planificateur-de-voyage" class="icon-outils-planificateur planner" data-tracking="menuEntete|ClicInteract|navPrimaire - Planificateur de voyage" data-drupal-link-system-path="node/1417">Planificateur de voyage</a>
</li>
</ul>

</nav>

</div>

</div>

</div>

<script type="application/json" data-drupal-selector="drupal-settings-json">{"path":{"baseUrl":"\/","scriptPath":null,"pathPrefix":"fr-ca\/","currentPath":"node\/637","currentPathIsAdmin":false,"isFront":true,"currentLanguage":"fr-ca"},"pluralDelimiter":"\u0003","suppressDeprecationErrors":true,"ajaxPageState":{"libraries":"classy\/base,classy\/messages,classy\/node,core\/drupal.autocomplete,core\/html5shiv,core\/jquery.form,core\/normalize,extlink\/drupal.extlink,glider\/font-awesome,glider\/global-styles,paragraphs\/drupal.paragraphs.unpublished,sidr\/behaviors,sidr\/sidr.bare,system\/base,tq_clavardage\/tq_clavardage_ajax,tq_fonctions\/tq_toolbox,tq_glider\/3-nodes-carousel-js,tq_glider\/background-parallax-js,tq_glider\/global,tq_glider\/gsap,tq_glider\/gsap-hero-parallax-js,tq_glider\/image-gallery-js,tq_glider\/infolettre-dialog-insight-js,tq_glider\/infolettre-js,tq_glider\/progress-bar-js,tq_glider\/section-campaign-js,tq_glider\/section-home-experience-js,tq_glider\/section-saisons-js,tq_glider\/swiper,tq_glider\/title-animation-js,tq_glider\/tooltips-js,tq_glider\/video-modal-js,tq_lang\/popup_langue,tq_search\/tq_search_basic,tq_trip_planner\/planner-global,tq_trip_planner\/toolbox","theme":"tq_glider","theme_token":null},"ajaxTrustedUrl":{"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM":true,"\/fr-ca\/node\/637?ajax_form=1":true},"language":"FR","host":"http:\/\/www.bonjourquebec.com","data":{"extlink":{"extTarget":false,"extTargetNoOverride":false,"extNofollow":false,"extNoreferrer":false,"extFollowNoOverride":false,"extClass":"0","extLabel":"(link is external)","extImgClass":false,"extSubdomains":true,"extExclude":"","extInclude":"","extCssExclude":"","extCssExplicit":"","extAlert":false,"extAlertText":"This link will take you to an external web site. We are not responsible for their content.","mailtoClass":"0","mailtoLabel":"(link sends email)","extUseFontAwesome":false,"extIconPlacement":"append","extFaLinkClasses":"fa fa-external-link","extFaMailtoClasses":"fa fa-envelope-o","whitelistedDomains":[]}},"tqClavardageCurrentNodeId":"637","ajax":{"edit-reset":{"callback":"::submitForm","wrapper":"tq-search-search-form-wrapper","event":"mousedown","keypress":true,"prevent":"click","url":"\/fr-ca\/node\/637?ajax_form=1","dialogType":"ajax","submit":{"_triggering_element_name":"reset-keyword","_triggering_element_value":"R\u00e9initialiser"}}},"sidr":{"closeOnBlur":null,"closeOnEscape":null},"tqBreakpoints":{"xs":{"name":"XS","mediaQuery":"(max-width: 576px)","multipliers":["1x"]},"sm":{"name":"SM","mediaQuery":"(min-width: 576px) and (max-width: 767px)","multipliers":["1x"]},"md":{"name":"MD","mediaQuery":"(min-width: 768px) and (max-width: 991px)","multipliers":["1x"]},"lg":{"name":"LG","mediaQuery":"(min-width: 992px) and (max-width: 1199px)","multipliers":["1x"]},"xl":{"name":"XL","mediaQuery":"(min-width: 1200px) and (max-width: 1799px)","multipliers":["1x"]},"xxl":{"name":"XXL","mediaQuery":"(min-width: 1800px)","multipliers":["1x"]}},"langCode":"fr-ca","user":{"uid":0,"permissionsHash":"6be929071bf8f226c1aa9eb5b0edeaf1a71efac33a9acfdbde129a50ae90761b"}}</script>
<script src="/sites/default/files/js/js_J3qFssef89fH-hoJD-bAvyxSQyRD3YzRtOccpEQiVLI.js" type="6a47377346e6b3eda2605453-text/javascript"></script>
<script src="https://cdn.dialoginsight.com/DI/Forms/DI.Forms.Optin-package-1.3.min.js" type="6a47377346e6b3eda2605453-text/javascript"></script>
<script src="/sites/default/files/js/js_TqTCTIvwaQTNvu0n7xkEWvqt2oc2FwupFoWK5A085yc.js" type="6a47377346e6b3eda2605453-text/javascript"></script>
<script src="https://ajax.cloudflare.com/cdn-cgi/scripts/7089c43e/cloudflare-static/rocket-loader.min.js" data-cf-settings="6a47377346e6b3eda2605453-|49" defer=""></script></body>
</html>

